#wa-compimage-jumm4oao45d6y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jumm6lk16hd9b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jumm6lk16hd9b4 {padding:50px 50px 50px 50px;}
#wa-comptext-jumjgc0u5bdkps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jumjd7f81f4r5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jumjd7f81f4r5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jumjd7f81f4r5s>.wa-container-vspacer {height:0px;}
#wa-container-jumjgc0u6nssao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jumjgc0u6nssao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jumjgc0u6nssao>.wa-container-vspacer {height:0px;}
#wa-container-juqu4kvk1euq68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-juqu4kvk1euq68>.row>.clearfix {margin-bottom:0px;}
#wa-container-juqu4kvk1euq68>.wa-container-vspacer {height:0px;}
#wa-row-jumjd73x6bzvmw {margin:0px 0px;}
#wa-row-jumjd73x6bzvmw>div {padding: 0px 0px;}
#wa-row-jumjgc0u5aqowg {margin:0px 0px;}
#wa-row-jumjgc0u5aqowg>div {padding: 0px 0px;}
#wa-row-jumm4mol1cp4c0>.wa-item-rowspacer {height:50px;}
#wa-row-jumm4p7v5bkvio {margin:0px 0px;}
#wa-row-jumm4p7v5bkvio>div {padding: 0px 0px;}
#wa-row-jumm6kkx1cp7pc>.wa-item-rowspacer {height:50px;}
#wa-row-jumm6lk15jr5pk {margin:0px 0px;}
#wa-row-jumm6lk15jr5pk>div {padding: 0px 0px;}
#wa-row-jumm7il31cp3tc>.wa-item-rowspacer {height:50px;}
#wa-row-juqu4j2q5caesg {margin:0px 0px;}
#wa-row-juqu4j2q5caesg>div {padding: 0px 0px;}
#wa-row-juqu602z5cajzc {margin:0px 0px;}
#wa-row-juqu602z5cajzc>div {padding: 0px 0px;}
#wa-sub-container-juqu602z1fggao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-juqu602z1fggao>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-juqu602z1fggao>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jumjd73x6bzvmw {margin:0px 0px;}
#wa-row-jumjd73x6bzvmw>div {padding: 0px 0px;}
#wa-row-jumjgc0u5aqowg {margin:0px 0px;}
#wa-row-jumjgc0u5aqowg>div {padding: 0px 0px;}
#wa-row-jumm4p7v5bkvio {margin:0px 0px;}
#wa-row-jumm4p7v5bkvio>div {padding: 0px 0px;}
#wa-row-jumm6lk15jr5pk {margin:0px 0px;}
#wa-row-jumm6lk15jr5pk>div {padding: 0px 0px;}
#wa-row-juqu4j2q5caesg {margin:0px 0px;}
#wa-row-juqu4j2q5caesg>div {padding: 0px 0px;}
#wa-row-juqu602z5cajzc {margin:0px 0px;}
#wa-row-juqu602z5cajzc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jumjd73x6bzvmw {margin:0px 0px;}
#wa-row-jumjd73x6bzvmw>div {padding: 0px 0px;}
#wa-row-jumjgc0u5aqowg {margin:0px 0px;}
#wa-row-jumjgc0u5aqowg>div {padding: 0px 0px;}
#wa-row-jumm4p7v5bkvio {margin:0px 0px;}
#wa-row-jumm4p7v5bkvio>div {padding: 0px 0px;}
#wa-row-jumm6lk15jr5pk {margin:0px 0px;}
#wa-row-jumm6lk15jr5pk>div {padding: 0px 0px;}
#wa-row-juqu4j2q5caesg {margin:0px 0px;}
#wa-row-juqu4j2q5caesg>div {padding: 0px 0px;}
#wa-row-juqu602z5cajzc {margin:0px 0px;}
#wa-row-juqu602z5cajzc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jumjd73x6bzvmw {margin:0px 0px;}
#wa-row-jumjd73x6bzvmw>div {padding: 0px 0px;}
#wa-row-jumjgc0u5aqowg {margin:0px 0px;}
#wa-row-jumjgc0u5aqowg>div {padding: 0px 0px;}
#wa-row-jumm4p7v5bkvio {margin:0px 0px;}
#wa-row-jumm4p7v5bkvio>div {padding: 0px 0px;}
#wa-row-jumm6lk15jr5pk {margin:0px 0px;}
#wa-row-jumm6lk15jr5pk>div {padding: 0px 0px;}
#wa-row-juqu4j2q5caesg {margin:0px 0px;}
#wa-row-juqu4j2q5caesg>div {padding: 0px 0px;}
#wa-row-juqu602z5cajzc {margin:0px 0px;}
#wa-row-juqu602z5cajzc>div {padding: 0px 0px;}
}
